{
  "bundle_id": "morpheus_user_manual_8_1_0",
  "page_id": "GUID-C1680569-1170-4460-B42D-9B8D3D5125B6",
  "title": "Puppet",
  "ordinal": 378,
  "parent_title": "Automation Integrations",
  "doc_id": "sd00007510en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us&page=GUID-C1680569-1170-4460-B42D-9B8D3D5125B6.html",
  "topic_cluster": {
    "clustering_title": "Puppet",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-C1680569-1170-4460-B42D-9B8D3D5125B6",
        "clustering_title": "Puppet"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-C1680569-1170-4460-B42D-9B8D3D5125B6",
        "clustering_title": "Puppet"
      }
    ]
  }
}
